0001-set-UTF-8-as-default-character-encoding.patch
0002-do-not-load-AJP13-connector-by-default.patch
0003-disable-APR-library-loading.patch
0004-split-deploy-webapps-target-from-deploy-target.patch
0006-add-JARs-below-var-to-class-loader.patch
0009-Use-java.security.policy-file-in-catalina.sh.patch
0010-debianize-build-xml.patch
0011-fix-classpath-lintian-warnings.patch
0012-java7-compat.patch
0013-dont-look-for-build-properties-in-user-home.patch
0015_disable_test_TestCometProcessor.patch
0017-use-jdbc-pool-default.patch
0018-fix-manager-webapp.patch
0019-add-distribution-to-error-page.patch
0021-add-simple-instance-manager.patch
0022-update-test-certificates.patch
0024-disable-unit-tests-depending-on-network-access.path
0025-standard-taglibs-compatibility.patch
0026-add-asm-to-test-classpath.patch
